Skip to main content

Operating System versions supported by Visualr

This article was last updated by on August 24th, 2017 in Data API | Applicable for versions: 2.1, 2.2, 2.3, 2.4, 2.5
(Last Updated On: August 24, 2017)

Before installation of Visualr, make sure the OS of your system is upgraded to all latest services packs, patches and hot fixes. The OS versions supported by Visualr as of now are as follows:

 

  1. Visualr Server (available 64 bit only)
    1. Windows Server 2008 64 bit
    2. Windows Server 2008 R2 64 bit
    3. Windows Server 2012 64 bit
    4. Windows Server 2012 R2 64 bit
    5. Windows Server 2016 64 bit
  2. Visualr Desktop (32 bit and 64 bit)
    1. Windows 7 (32 bit and 64 bit)
    2. Windows 8 (32 bit and 64 bit)
    3. Windows 8.1 (32 bit and 64 bit)
    4. Windows 10 (32 bit and 64 bit)